org.apache.ignite.internal.processors.hadoop

## Interface HadoopClasspathUtils.DirectoryFilter

All Known Implementing Classes:
  HadoopClasspathUtils.AcceptAllDirectoryFilter, HadoopClasspathUtils.ExactDirectoryFilter, HadoopClasspathUtils.PrefixDirectoryFilter

Enclosing class:
  HadoopClasspathUtils

    public static interface HadoopClasspathUtils.DirectoryFilter

Directory filter interface.

### Method Summary

All Methods Instance Methods Abstract Methods
`boolean` `test(String name)` Test if file with this name should be included.

### Method Detail

#### test

    boolean test(String name)

Test if file with this name should be included.

Parameters:
  `name` - File name.
Returns:
  `True` if passed.

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.8.1
Release Date | : May 21 2020